imageregrid(1)

NAME

imageregrid - regrid an image to a new coordinate system

SYNOPSIS

imageregrid input output [ ... ]

DESCRIPTION
imageregrid is a small tool come with casacore source. It regrids an image to a new coordinate system.

AUTHOR

This manual page was written by Benda Xu <heroxbd@gentoo.org>, for the Debian GNU/Linux system.